Bug 70406 - help
Summary: help
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-01 03:44 UTC by Need Real Name
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-08-01 03:44:50 UTC
Description of Problem:


Version-Release number of selected component (if applicable): Red Hat Linux 7


How Reproducible:

Not very as my screen froze and so I have only part of the problem as the rest 
I would have to scroll down to.
Steps to Reproduce:
1. Attempt installation from Linux CD included with Linux for Dummies (that's 
me)
2. get told I must partition as there is not enough space - query why I have 
sixty gig drive with 15 gig slaver (which i didn't even attempt to key in)
3. Install all my components for Gnome and GNUi or whatever but not the games.

Actual Results:
It freeces
Traceback (innermost last):
File "/var/tmp/anaconda-70.1//usr/lib/anaconda/iw/progress_gui.py", line 20, 
in run 
rc=self.todo.doInstall()
File"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1469, in doInstal
self.fsttab.makefilessystems()
File"/var/tmp/anaconda-7.01//usr/lib/anaco9nda/fstab.py", line 643, in 
makeFilesystems
(selfprogress Window, - ("Loopback"),
File"/usr/lib/anaconda/isys.py",line 78, in ddfile

Expected Results:


Additional Information:

Comment 1 Michael Fulbright 2002-08-02 16:45:54 UTC
I'm not familiar with the 'Linux for Dummies' product - its not a Red Hat product.

Is there a copy of Red Hat Linux included?

If its version 7.0 as this report indicates then its unsupported - you will want
to download (for free) a copy of the Red Hat Linux 7.3 release.

Comment 2 Michael Fulbright 2002-08-23 15:50:52 UTC
Closing due to inactivity. Please reopen if you have information to add to the
report.

Comment 3 Red Hat Bugzilla 2006-02-21 18:49:19 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.